Subject: Poly Hive Recommendations

From: [email-masked]
Date: 14 Nov 94 19:27:55 AST

I called my father.  Here is his response:Ya, they work but I dont like
plastic.  Ive had some for years but bees like wood and foundation better. 
Wood just feels better even for the beekeeper.   Bees dont like to draw out the
comb on plastic.  Harder to uncap.  Fletcher Bee Miller